<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >
    <stroke android:color="@android:color/black" android:width="1dp"/>
    <!-- you can use any color you want I used here gray color-->
    <solid android:color="@android:color/white"/>
    <corners android:topRightRadius="@dimen/_16sdp"
        android:bottomLeftRadius="@dimen/_16sdp"
        android:bottomRightRadius="@dimen/_16sdp"
        android:topLeftRadius="@dimen/_16sdp"/>
</shape>